/* select normal */

select:disabled {
    opacity: 1;
    background: #d9d9d9 !important;
    font-weight: normal !important;
    color: #000 !important;
    cursor: no-drop !important;
}

.custom-select-white {
    background: #343a40 url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'%3e%3cpath fill='%23fff' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") right .75rem center / 8px 10px no-repeat;
    color: white;
    /* Color del texto */
}

/* select 2 */

.dark-mode .select2-selection--single .select2-selection__arrow b {
    border-color: #fff transparent transparent transparent !important;
}